.CL {
	width: 100%; height: auto; overflow: hidden; margin-bottom: 100px;
}
.CLbanner {
	background: url("../images/material/pbanner.jpg") no-repeat center; margin: auto; width: 100%; height: 530px;
}
.bjboxtoph1 {
	margin: 22px auto; width: 100%; height: 85px; position: relative;
}
.bjboxtoph1 > i {
	left: 0px; top: 26px; width: 100%; height: 1px; display: block; position: absolute;
}
.bjboxtoptitle {
	margin: 0px auto; width: 1200px; position: relative;
}
.bjboxtoptitle > font {
	top: 0px; width: 100%; height: 89px; text-align: center; color: rgb(255, 255, 255); line-height: 52px; font-size: 24px; display: block; position: absolute;
}
.leftimg {
	margin: auto; padding: 50px; width: 1100px; height: auto; overflow: hidden; box-shadow: 0px 0px 3px 3px #dbe0db; background-color: rgb(255, 255, 255);
}
.leftimg > img {
	float: left; display: block;
}
.leftimgright {
	margin: auto; width: 480px; float: right;
}
.leftimgright > img {
	margin: 22px 28px 2px auto;
}
.leftimgright > img:last-child {
	margin: 22px 0px 2px auto;
}
.leftimgright > h3 {
	padding: 22px 0px; color: rgb(88, 88, 88); line-height: 28px; font-size: 16px; font-weight: 400; border-top-color: rgb(41, 41, 41); border-bottom-color: rgb(41, 41, 41); border-top-width: 2px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid;
}
.leftimgright > p {
	border: 1px solid rgb(51, 51, 51); border-image: none; color: rgb(83, 83, 83); line-height: 32px; font-size: 18px; margin-top: 18px;
}
.rightimg {
	margin: auto; padding: 50px; width: 1100px; height: auto; overflow: hidden; box-shadow: 0px 0px 3px 3px #dbe0db; background-color: rgb(255, 255, 255);
}
.rightimg > img {
	float: right; display: block;
}
.rightimgleft {
	margin: auto; width: 482px; float: left;
}
.rightimgleft > img {
	margin: 20px auto 14px; font-size: 36px;
}
.rightimgleft > h3 {
	padding: 22px 0px; color: rgb(88, 88, 88); line-height: 28px; font-size: 16px; font-weight: 400; border-top-color: rgb(41, 41, 41); border-bottom-color: rgb(41, 41, 41); border-top-width: 2px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid;
}
.rightimgleft > p {
	color: rgb(83, 83, 83); line-height: 32px; font-size: 18px; margin-top: 18px;
}
.CLyuyue {
	margin: 0px auto; width: 1200px;
}
.CLyuyue > a {
	width: 1200px; height: 146px; display: block; cursor: pointer;
}
.bj {
	width: 100%; height: auto; overflow: hidden;
}
.bjtop {
	background: rgb(255, 255, 255); margin: 0px auto; padding: 10px 20px; left: 0px; top: 50px; width: 100%; right: 0px; overflow: hidden; z-index: 30;
}
.bjtop_fixed {
	position: fixed;
}
.bjtop > div {
	margin: auto; padding: 0px; width: 1200px; overflow: hidden;
}
.bjtop > div > a {
	margin: 0px 20px; width: 79px; text-align: center; color: rgb(51, 51, 51); text-decoration: none; float: left; display: block; cursor: pointer;
}
.bjtop > div > a > i {
	border-radius: 100%; width: 79px; height: 79px; margin-bottom: 4px; display: block;
}
.bjtop > div > a:hover > i {
	background-color: red;
}
.bjtop > div > a.now > i {
	background-color: red;
}
.bjtop > div > a:hover > p {
	color: red;
}
.bjtop > div > a.now > p {
	color: red;
}
.bjtop a > p {
	margin: 0px; text-align: center;
}
.bjtopi1 {
	background: url("../images/material/baojiap_1.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi2 {
	background: url("../images/material/baojiap_2.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi3 {
	background: url("../images/material/baojiap_3.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi4 {
	background: url("../images/material/baojiap_4.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi5 {
	background: url("../images/material/baojiap_5.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi6 {
	background: url("../images/material/baojiap_6.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi7 {
	background: url("../images/material/baojiap_7.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi8 {
	background: url("../images/material/baojiap_8.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi9 {
	background: url("../images/material/baojiap_9.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi10 {
	background: url("../images/material/baojiap_10.png") no-repeat center rgb(83, 81, 80);
}
.openWin {
	margin-bottom: 20px;
}
.openWin span {
	width: 629px; height: 145px; text-align: center; color: rgb(255, 255, 255); line-height: 145px; font-size: 20px; float: right; display: inherit; background-color: rgb(82, 204, 113);
}
.leftimg {
	margin: 30px auto;
}
.rightimg {
	margin: 30px auto;
}
#cg {
	background: url("../images/material/pzzc.png") no-repeat;
}
#cz {
	background: url("../images/material/pzzcb.png") no-repeat;
}
#jj {
	background: url("../images/material/pzzcb1.png") no-repeat;
}
#db {
	background: url("../images/material/pzzc2.png") no-repeat;
}
#fm {
	background: url("../images/material/pzzc4.png") no-repeat;
}
#ym {
	background: url("../images/material/pzzc5_1.png") no-repeat;
}
#kb {
	background: url("../images/material/pzzc6_1.png") no-repeat;
}
#wj {
	background: url("../images/material/pzzc7_1.png") no-repeat;
}
#kg {
	background: url("../images/material/pzzc8.png") no-repeat;
}
#dn {
	background: url("../images/material/pzzcb9.png") no-repeat;
}
#showDiv {
	left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: fixed; z-index: 1001;
}
#d1 {
	background: rgb(0, 0, 0); width: 100%; height: 100%; z-index: 1001; opacity: 0.7; -moz-opacity: .7;
}
#d2 {
	background: rgb(255, 255, 255); margin: -200px auto auto -290px; border-radius: 10px; left: 50%; top: 50%; width: 580px; height: 400px; overflow: hidden; position: absolute; z-index: 1002; box-shadow: 0px 5px 18px #000;
}
#d2 h3 {
	background: rgb(234, 84, 4); width: 100%; height: 51px; color: rgb(255, 255, 255); line-height: 51px; text-indent: 30px; font-size: 20px;
}
#area {
	margin: 0px auto 15px; padding: 12px 2%; border-radius: 2px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 80%; font-size: 16px; display: block;
}
#community {
	margin: 0px auto 15px; padding: 12px 2%; border-radius: 2px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 80%; font-size: 16px; display: block;
}
#reName {
	margin: 0px auto 15px; padding: 12px 2%; border-radius: 2px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 80%; font-size: 16px; display: block;
}
#telPhone {
	margin: 0px auto 15px; padding: 12px 2%; border-radius: 2px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 80%; font-size: 16px; display: block;
}
#doOrder_openWin {
	margin: 0px auto; border-radius: 2px; width: 84%; height: 45px; color: rgb(255, 255, 255); font-size: 18px; display: block; cursor: pointer; background-color: rgb(234, 84, 4);
}
#showDiv_closeA {
	background: url("../images/material/lfbj/close_btn.png") no-repeat center; top: 0px; width: 52px; height: 52px; right: 0px; display: inline-block; position: absolute;
}
